/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


img{
margin: 0;
padding: 0;
border: 0;
display: block;
}


/*----------------------------------------------------------------------------------------------------------*/

body{
font-size: 9pt;
line-height: 14pt;
color: #363636;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-image:url(pdf/images/background_strip.jpg);
background-repeat:repeat-x;
background-color: #4c6a4d;
}


#container{
width: 100%;
margin: auto;
max-width: 902px;
overflow: auto;
background-color: #f2f5ec;
}

/*----------------------------------------------------------------------------------------------------------*/

header{
float: left;
width: 100%;
}

header img{
float: left;
width: 100%;
}



/*--------------------------------NAVIGATION----------------------------*/

.facebook{
float: left;
width: 33px; 
margin-left: 1%;
}


/*--------------------------------NAVIGATION----------------------------*/


#tablist{
float: right;
width: 93%;
text-align: left;
vertical-align: middle;
padding-top: 7px;
padding-bottom: 7px;
font-weight: bold;
font-size: 8pt; 
font-family: Verdana, Arial, Helvetica, sans-serif;
letter-spacing: 0.3px;
background-color: #76993d;
}

#tablist li{
list-style: none;
display: inline;
padding: 0px;
margin-top: 1%;
}

#tablist li a{
text-decoration: none;
padding: 10px 8px 10px 8px;
/*padding: 4px 0.44em;*/
margin-right: 0px;
border-right: 2px solid #4d6b4d;
border-bottom: none;
border-top: none;
background: #76993d;
line-height: 20px;
}

#tablist li a:link, #tablist li a:visited{
color: #ffffff;
}

#tablist li a:hover{
color: #ffffff;
background: #4d6b4d;
border-color: none;
}

#tablist li a.current{
background: #ce563a;
}




/*-----------------------------------------------------------*/

section{
float: left;
width: 86%;
margin-left: 7%;
margin-right: 7%;
margin-top: 7%;
margin-bottom: 3%;
}

.pagetitle{
float: left; 
width: 86%;
margin-left: 8%; 
margin-top: 2.5%;
}


.exploring2{
display: none;
}
.exploring3{
display: none;
}
.booklist2{
display: none;
}


.gardeningearth2{
display: none;
}
.teachersresource2{
display: none;	
}
.teachersresource3{
display: none;	
}
.naturestricks2{
display: none;	
}
.salt2{
display: none;	
}
.gardeningworkshops2{
display: none;	
}
.conferenceworkshops2{
display: none;	
}



article{
float: left;
width: 66%;
}

.index_book{
float: left;
width: 94%;
background-color: #c5d1b4;
padding: 3%;
margin: 3% 0 3% 0;	
}
.index_book ul{
float: left;
margin-top: 8px;
}
.index_book li{
display: inline-block;
}
.index_book li img{
float: left;
width: 100%;
padding: 2% 0 2% 0;
}



.feature_book{
float: left;
width: 62%;
background-color: #c5d1b4;
padding: 2%;
margin: 0% 0 2% 0;	
}
.feature_book ul{
float: left;
margin-top: 8px;
}
.feature_book li{
display: inline-block;
}
.feature_book li img{
float: left;
width: 100%;
padding: 1% 0 1% 0;
}

.workshops_panel{
float: left;
width: 94%;
background-color: #c5d1b4;
padding: 3%;
margin: 3% 0 3% 0;	
}

.workshops_panel2{
float: left;
width: 94%;
padding: 3%;	
}

.workshops_panel3{
float: left;
width: 100%;
padding: 0%;
margin-bottom: 10px;	
}

.books_detail{
float: left;
width: 100%;
margin-bottom: 20px;	
}

.general_list ul{
float: left;
}
.general_list li{
display: inline-block;
padding-bottom: 5px;
}

.books_photo{
float: right;
padding: 0px 0px 5px 5px;
}


aside{
float: right;
width: 237px;
}

.antispam { 
display:none;
}


footer{
float: left;
width: 100%;
background-color: #4c6a4d;
}
.footercontent{
float: left;
width: 86%;
margin-top: 10px; 
margin-left: 7.5%;
margin-bottom: 3.5%;
margin-right: 2%;
}
.footerText{
font-size: 8pt;
line-height: 14pt;
font-weight: bold;
color: #ffffff;

}
.copyright{
float: left;
margin-top: 5px;
font-size: 7.5pt;
line-height: 14pt;
color: #b6d29a;
}
.backtotop{
font-size: 8pt;
line-height: 12pt;
color: #ffffff;
}




/*-------------------------------------------------------CONTENT--------------------------*/


h1{
font-weight: normal;
font-size: 16pt;
line-height:20pt;
margin: 0;
padding: 0;
}

h2{
font-weight: normal;
font-size: 11pt;
line-height:14pt;
margin: 0;
padding: 0;
}

h3{
font-weight: bold;
font-size: 9pt;
line-height:14pt;
margin: 0;
padding: 0;
}

.eventHeading{
font-size: 11pt;
line-height: 14pt;
font-weight: bold;
color: #ce563a;
}

.workshopHeading{
font-size: 13pt;
line-height: 20pt;
font-weight: bold;
color: #ce563a;
}

p{
margin-bottom: 10px;
}


.bold{
font-weight: bold;	
}

.italic{
font-style: italic;	
}


.redBold{
color: #ce563a;
font-weight: bold;
font-size: 12pt;
}

.events{
font-size: 8pt;
line-height: 10pt;
}

.pdf{
font-size: 8pt;
line-height: 10pt;
}

.whiteRightText{
font-size: 8.5pt;
line-height: 10.5pt;
color: #f9f6e0;
font-weight: bold;
}

.greenCenterText{
font-size: 8.5pt;
line-height: 10.5pt;
color: #335534;
font-weight: bold;
text-align: center;
}

.eventHeading{
font-size: 11pt;
line-height: 14pt;
font-weight: bold;
color: #ce563a;
}

.gardenList{
margin-left: 16px;
}

.deesArticles{
margin-left: 25px;
}

.bottomnav{
font-size: 7.5pt;
line-height: 10pt;
}

.redlink{
font-weight: bold;
color: #ce563a;
font-size: 8.5pt;
}

.greenlink{
font-weight: bold;
color: #4c6a4d;
font-size: 9pt;
}

.readmore{
font-size: 8pt;
font-style: italic;
}

.review_author{
font-size: 8pt;
}

.workshoplinks{
font-size: 9pt;
}





/*--------------------------------CONTACT FORM----------------------------*/

.contact_form{
float: left;
width: 65%;
line-height: 12pt;
}

.contact_form2{
float: left;
width: 100%;
}

.contact_form2 td{
vertical-align: top;
padding: 0px 0px 0px 0px;
background-color: none;
}

.contact_form2 input{
background-color: #e3eedb;
padding: 3px 3px 3px 3px;
border: 1px solid #84b08c;
}

.contact_form2 textarea{
background-color: #e3eedb;
padding: 3px 3px 3px 3px;
border: 1px solid #84b08c;
}

.contact_form2 checkbox{
background-color: #e3eedb;
padding: 3px 3px 3px 3px;
border: none;
}

.contact_form2 button{
background-color: #e3eedb;
border: 1px solid #84b08c;
}

.contact_right{
float: right; 
width: 200px; 
background-color: #e3eedb; 
padding: 10px; 
border: 1px solid #84b08c;
}




/* -------------------------MEDIA QUERIES-----------------------------*/

/* ------SMALLEST SCREEN---- */

@media screen and (max-width: 414px){
/*body{
background-color: yellow;	
}*/

.facebook{
margin-left: 7%;
margin-top: 1%;
margin-bottom: 1%;
}

#tablist{
float: right;
width: 90%;
margin-right: 2%;
}
#tablist li a{
line-height: 33px;
margin-top: 10px;
}

.exploring1{
display: none;
}
.exploring2{
display: none;
}
.exploring3{
display: block;
}
.booklist1{
display: none;
}
.booklist2{
display: block;
}
.gardeningearth1{
display: none;
}
.gardeningearth2{
display: block;	
}
.teachersresource1{
display: none;	
}
.teachersresource2{
display: none;	
}
.teachersresource3{
display: block;	
}
.naturestricks1{
display: none;	
}
.naturestricks2{
display: block;	
}
.salt1{
display: none;	
}
.salt2{
display: block;	
}
.gardeningworkshops1{
display: none;	
}
.gardeningworkshops2{
display: block;	
}
.conferenceworkshops1{
display: none;	
}
.conferenceworkshops2{
display: block;	
}

.books_photo{
float: left;
padding: 5px 5px 0px 0px;
}

.contact_form{
width: 95%;
}
.contact_right{
float: left; 
width: 90%;
margin-top: 10px;
}

article{
float: left;
width: 100%;
}


aside{
float: left;
width: 237px;
margin-top: 6%;
}


.footercontent{
margin-top: 10px; 
margin-bottom: 2%;
margin-left: 7%;
margin-right: 2%;
}



}	
	


/* --------PHONE---------*/

@media screen  and (min-width: 415px) and  (max-width: 499px){
/*body{
background-color: pink;	
}*/


.facebook{
margin-left: 7%;
margin-top: 1%;
margin-bottom: 1%;
}

#tablist{
float: right;
width: 90%;
margin-right: 2%;
}
#tablist li a{
line-height: 33px;
margin-top: 10px;
}

.exploring1{
display: none;
}
.exploring2{
display: block;
}
.exploring3{
display: none;
}
.booklist1{
display: none;
}
.booklist2{
display: block;
}
.gardeningearth1{
display: none;
}
.gardeningearth2{
display: block;	
}
.teachersresource1{
display: none;	
}
.teachersresource2{
display: none;	
}
.teachersresource3{
display: block;	
}
.naturestricks1{
display: none;	
}
.naturestricks2{
display: block;	
}
.salt1{
display: none;	
}
.salt2{
display: block;	
}
.gardeningworkshops1{
display: none;	
}
.gardeningworkshops2{
display: block;	
}
.conferenceworkshops1{
display: none;	
}
.conferenceworkshops2{
display: block;	
}


.contact_form{
width: 95%;
}
.contact_right{
float: left; 
width: 91%;
margin-top: 10px;
}

	
article{
float: left;
width: 100%;
}

.books_photo{
float: left;
padding: 5px 5px 0px 0px;
}

aside{
float: left;
width: 237px;
margin-top: 6%;
}

.asidephotos{
width: 60%;
}


.footercontent{
margin-top: 10px; 
margin-bottom: 2%;
margin-left: 7%;
margin-right: 2%;
}

}
	

@media screen and (min-width: 500px) and (max-width: 600px){
/*body{
background-color: yellow;	
}*/


.facebook{
margin-left: 7%;
margin-top: 1%;
margin-bottom: 1%;
}

#tablist li a{
line-height: 33px;
}


.exploring1{
display: none;
}
.exploring2{
display: block;
}
.exploring3{
display: none;
}
.booklist1{
display: none;
}
.booklist2{
display: block;
}
.gardeningearth1{
display: none;
}
.gardeningearth2{
display: block;	
}
.teachersresource1{
display: none;	
}
.teachersresource2{
display: block;	
}
.teachersresource3{
display: none;	
}
.naturestricks1{
display: none;	
}
.naturestricks2{
display: block;	
}
.salt1{
display: none;	
}
.salt2{
display: block;	
}
.gardeningworkshops1{
display: none;	
}
.gardeningworkshops2{
display: block;	
}
.conferenceworkshops1{
display: none;	
}
.conferenceworkshops2{
display: block;	
}


.contact_form{
width: 95%;
}
.contact_right{
float: left; 
width: 92%;
margin-top: 10px;
}


article{
float: left;
width: 100%;
}

.books_photo{
float: left;
padding: 5px 5px 0px 0px;
}

aside{
float: left;
width: 237px;
margin-top: 6%;
}


.footercontent{
margin-top: 10px;
margin-bottom: 2%;
margin-left: 7%;
margin-right: 2%;
}

	
}


@media screen and (min-width: 601px) and (max-width: 750px){
/*body{
background-color: pink;	
}*/



.exploring1{
display: none;
}
.exploring2{
display: block;
}
.exploring3{
display: none;
}
.gardeningearth1{
display: none;
}
.gardeningearth2{
display: block;	
}
.teachersresource1{
display: none;	
}
.teachersresource2{
display: block;	
}
.teachersresource3{
display: none;	
}
.naturestricks1{
display: none;	
}
.naturestricks2{
display: block;	
}
.salt1{
display: none;	
}
.salt2{
display: block;	
}
.gardeningworkshops1{
display: none;	
}
.gardeningworkshops2{
display: block;	
}
.conferenceworkshops1{
display: none;	
}
.conferenceworkshops2{
display: block;	
}


.contact_form{
width: 95%;
}
.contact_right{
float: left; 
width: 93%;
margin-top: 10px;
}

article{
float: left;
width: 48%;
}

.books_photo{
float: left;
padding: 5px 5px 0px 0px;
}

aside{
float: right;
width: 237px;
}




}



@media screen and (min-width: 751px) and (max-width: 902px){
/*body{
background-color: pink;	
}*/



.exploring1{
display: none;
}
.exploring2{
display: block;
}
.exploring3{
display: none;
}
.teachersresource1{
display: none;	
}
.teachersresource2{
display: block;	
}
.teachersresource3{
display: none;	
}
.gardeningworkshops1{
display: none;	
}
.gardeningworkshops2{
display: block;	
}
.conferenceworkshops1{
display: none;	
}
.conferenceworkshops2{
display: block;	
}




.contact_form{
width: 95%;
}
.contact_right{
float: left; 
width: 93%;
margin-top: 10px;
}

article{
float: left;
width: 60%;
}


aside{
float: right;
width: 237px;
}




}











/*-------------------------------------------------------LINKS--------------------------*/

A{
color: #363636;
text-decoration: underline;
}
A:HOVER{
color: #363636;
text-decoration: none;
}



A.footerText{
color: #ffffff;
text-decoration: none;
}
A.footerText:HOVER{
color: #ffffff;
text-decoration: underline;
}


A.backtotop{
color: #ffffff;
text-decoration: underline;
}
A.backtotop:HOVER{
color: #ffffff;
text-decoration: none;
}

A.readmore{
color: #cb5f5f;
text-decoration: underline;
}
A.readmore:HOVER{
color: #cb5f5f;
text-decoration: none;
}

A.workshoplinks{
color: #cb5f5f;
text-decoration: underline;
}
A.workshoplinks:HOVER{
color: #cb5f5f;
text-decoration: none;
}

